/* 
Theme Name: The WP Fitness Child
Theme URI: http://maba.com.my/wp-content/themes/the-wp-fitness/
Description: This is a child theme of The WP Fitness
Author: Yap Shi Ting
Template: the-wp-fitness
Version 0.1*/
@import url("../the-wp-fitness/style.css");

/*body*/
#games-sidebar{
	font-family: "Montserrat", sans-serif !important;
}

body, #tab_container_459 ul li span, ul.desc-title li{
	font-family: "Montserrat", sans-serif;
    letter-spacing: -0.02em;
	overflow-x:hidden !important;
}

#wrapper {
 	max-width: 1170px;
 	width: 100%;
}

img {
    height: auto;
    max-width: 100%;
}

/*header*/
#n2-ss-2-align{
		margin-top: 60px;
}

#header .nav li.current-menu-item a, #header .nav li.current-menu-parent .parent{
	color:#fb6d21 !important;
}

#header .header-top a{
	font-size:12px;
}

#header{
	height:500px;
}

#header .logo{
	padding:140px 0;
}

#header .logo a{
	color:#fff;
	font-size:13px;
	pointer-events: none;
  	cursor: default;
  	text-decoration:none;
}

#header .logo p{
	font-size:4em;
	font-weight:700;
	text-transform:uppercase;
}

.menubox{
	margin:0 auto;
}

#header .nav{
	margin:0 auto;
	text-align:center;
	float:none;
	clear:both;
}

.menubox.col-sm-12, .menubox.col-md-12{

	background:#1e2024;
	position:fixed;
	z-index:2;
	top:30px;
}

#header .nav ul, span.call, span.email_corporate{
	font-size:1em;
}

#header .header-top{
	padding:5px 0;
	position:fixed;
	width:100%;
	z-index:1;
	background:#292c31;
	top:0;
	left:0;
}

.header-top .container{
	padding:0;
	margin:0;
}

#header .top-contact, #header .social-media{
	float:left;
}

.menu-main-menu-container{
	margin:0 auto;
}

/*hover orange color*/
a:focus, a:hover, #header .header-top a:hover, span.call:hover, .footerinner ul li a:hover, .footer-social:hover{
	color:#fb6d21;
}

svg:not(:root).svg-inline--fa{
	margin:0 10px;
}

span.call{
	color:#aaaaaa;
}

/*page title homepage*/
.page-id-55 .title-box{
	display:none;
}

/*homepage*/
#panel-55-0-0-0 .listing-item{
	width:45.4%;
}

.card--clean .card__header {
    background-color: #fff;
    border: 1px solid #e4e7ed;
    border-radius: 4px;
}
.card__header--has-filter {
    padding-top: 24px;
    padding-bottom: 24px;
}
.card__header {
    padding: 20px 0px 0 23px;
    border-radius: 4px 4px 0 0;
    position: relative;
    border-bottom: 1px solid #e4e7ed;
    overflow: hidden;
    background-color: transparent;
}

.card__header--has-filter > h4 {
    display: inline-block;
}
.card__header > h4 {
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: -0.02em;
    margin-bottom: 0;
    text-transform: uppercase;
    font-style: normal;
}

.card__header::before {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #fb6d21;
    border-radius: 3px 0 0 0;
}

.more-news{
	text-align:center;
}

.maxbutton-1.maxbutton.maxbutton-more-news{
	margin-bottom:20px;
}

/*button*/
a.button{
	background:#fb6d21;
}

a.button:hover{
	background:#aaaaaa;
	color:white;
}

/*footer*/
#media_image-7 img{
	padding:0;
	border:none;
}

#media_image-7{
	text-align:left;
}

.footerinner .footer-right{
	padding:3em 5em 0 5em;
}

.inner p a{
	display:none;
}

#footer{
	background:#1e2024;
}

.inner{
	background:#292c31;
	padding:20px 0 5px 0;
}

#footer p{
	font-size:1em;
	line-height:1.5;
}

.email-link{
	color:white;
	text-decoration:underline;
	font-weight:500;
	font-size:13px;
}

.email-link:hover{
	color:#fb6d21;
	text-decoration:underline !important;
	font-weight:500;
	font-size:13px;
}

.white-text{
	margin-bottom:30px;
	color:#aaaaaa;
}

#text-5 h5{
	color:#31404b;
	font-weight:700;
}

.footer-social{
	color:white;
	font-weight:500;
	font-size:13px;
}

.footer-social:hover{
	color:#fb6d21;
	font-weight:500;
	font-size:13px;
}

#media_image-3{
	text-align:center;
}

#media_image-7 img{
	width:70px;
}

.footerinner .widget{
	padding:10px;
}

#wrapper{
	border-top: solid 10px #1d2a37;
	padding:15px 30px;
}

.es_shortcode_form{
	padding:3em 5em 0 5em;
}

#footer input[type="text"]{
	width:100%;
	color:#1e2024;
	padding:5px;
}

input[type="text"], input[type="email"], input[type="phno"], textarea{
	border-radius:5px;
	color:#1e2024;
	padding:5px;
}

#footer input[type="submit"]{
	width:auto;
	float:none;
	background:#fb6d21;
}

#footer input[type="submit"]:hover{
	background:#aaaaaa;
}

.collapsible {
    color: #fb6d21;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
	text-transform:uppercase;
	font-weight:700;
	background:none;
}

.collapsible:after {
  content: '\002B';
  color: #fb6d21;
  font-weight: bold;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
  color:#aaaaaa;
}

.active, .collapsible:hover {
    color: #aaaaaa;
}

.fcontent {
    display: none;
    overflow: hidden;
}

#footer .inner{
	padding:10px 0;
}

/*display none*/
.cat-links, .post-info .svg-inline--fa.fa-user.fa-w-16, .entry-author, .bradcrumbs, .page-id-16 #header .logo, .single-post #header .logo, .page-id-12 #header .logo, .page-id-13 #header .logo, .page-id-14 #header .logo, .page-id-15 #header .logo, .page-id-325 #header .logo, .page-id-20 #header .logo, .page-id-8 #header .logo, .blog #header .logo, .page-id-17 #header .logo, .page-id-18 #header .logo, .page-id-19 #header .logo, .post-type-archive-tribe_events #header .logo, .post-type-archive-tribe_events .title-box, .single-tribe_events #header .logo, .single-tribe_events .title-box, .page-id-403 #header .logo, .page-id-395 #header .logo, .page-id-399 #header .logo, .page-id-405 #header .logo, .page-id-397 #header .logo, .page-template-mpl-page #header .logo, #tab_container_459 svg:not(:root).svg-inline--fa, .error404 #header .logo, .page-template-u17-page #header .logo, .home #header .logo, .page-template-mpl-players #header .logo, .page-id-1734 #header .logo{
	display:none;
}

/*hide cover photo for other pages*/
.page-id-16 #header, .single-post #header, .page-id-12 #header, .page-id-13 #header, .page-id-14 #header, .page-id-15 #header, .page-id-325 #header, .page-id-20 #header, .page-id-8 #header, .blog #header, .page-id-17 #header, .page-id-18 #header, .page-id-19 #header, .post-type-archive-tribe_events #header, .single-tribe_events #header, .page-id-403 #header, .page-id-395 #header, .page-id-399 #header, .page-id-405 #header, .page-id-397 #header, .page-template-mpl-page #header, .error404 #header, .page-template-u17-page #header, .home #header, .page-template-mpl-players #header, .page-id-1734 #header{
	background:none;
	height:auto;
}

.page-id-16 .title-box, .page-id-12 .title-box, .page-id-13 .title-box, .page-id-14 .title-box, .page-id-325 .title-box, .page-id-20 .title-box, .page-id-8 .title-box, .blog .title-box, .page-id-17 .title-box, .page-id-18 .title-box, .page-id-19 .title-box, .page-id-403 .title-box, .page-id-395 .title-box, .page-id-399 .title-box, .page-id-405 .title-box, .page-id-397 .title-box{
	padding:50px 0 10px 0;
}

.page-id-15 .title-box{
	padding:90px 0 10px 0;
}

/*newspage*/
.blog-sec:hover{
	background:#efefef;
}

.title-box{
	background:#1d2a37;
}

.title-box h1{
	font-size:3em;
	font-weight:600;
	padding-top:50px;
}

#wrapper ul li{
	list-style-type:none;
	min-height:500px;
}

#wrapper ul li:hover{
	background:#efefef;
}

.listing-item .image{
	margin-right:1000px;
}

.listing-item .image img{
	margin-bottom:15px;
}

.listing-item .title{
	font-size:1.2em;
	margin-right:20px;
}

.listing-item{
	margin-bottom:50px;
	width:30%;
	float:left;
	padding:1em;
	border:1px solid #aaaaaa;
	margin:1em;
	height:500px;
}

.listing-item .title::after{
	content:" | ";
}

.listing-item .date{
	font-weight:600;
}

.listing-item .excerpt a::before{
	content:"... ";
	font-size:16px;
	pointer-events: none;
  	cursor: default;
	color:#5b5b5b;
	font-weight:500;
}

.blog-sec{
	border-top: solid 10px #1d2a37;
	float:left;
	width:30%;
	margin:1em;
	height:550px;
}

.blogbtn a{
	background:#fb6d21;
	border:none;
	color:#fff;
	text-transform:uppercase;
}

.blogbtn{
	margin:5% 0;
}

.blogbtn a:hover{
	background:#aaaaaa;
	border:none;
	color:#fff;
	text-transform:uppercase;
}

.blog-sec h3 a{
	font-size:0.7em;
}

.blog-sec h3 a:hover{
	color:#aaaaaa;
}

.blog-sec h3{
	background:none;
	text-align:left;
}

.pagination .current{
	border:none;
}

.pagination span, .pagination a{
	color:#fff;
	background:#aaaaaa;
	border:none;
	margin:0 0.3em;
}

.blog .innerlightbox{
	padding-top:7%;
}

/*single post page*/
.single-post .main-wrap-box{
	padding:80px 0 20px;
}

#wrapper h1{
	color:#1d2a37;
}

.feature-box{
	margin:0 auto;
}

h1, .h1{
	font-size:2.5em;
}

a, span.post-title{
	color:#1d2a37;
	font-weight:700;
	font-size:16px;
}

a:hover, span.post-title:hover{
	color:#fb6d21;
	font-weight:700;
}

span.meta-nav{
	color:#aaaaaa;
	font-size:16px;
}

span.meta-nav:hover{
	color:#fb6d21;
}

.nav-next, .nav-previous{
	float:none;
	margin-bottom:10px;
}

#comments input[type="submit"].submit{
	background:#fb6d21 !important;
}

#comments input[type="submit"].submit:hover{
	background:#aaaaaa !important;
}

.posts-image{
	text-align:center;
}

.single-post .feature-box img{
	padding: 10px;
    border: 2px solid #e3e3e4;
}

.single-post .widget_media_image img, .siteorigin-widget-tinymce.textwidget img{
	padding: 10px;
    border: 2px solid #e3e3e4;
}

.single-post .widget_media_image{
	text-align:center;
}

.single-post .feature-box{
	max-width:500px;
	width:100%;
}

/*academy page*/
.academy-box {
    padding: 0 20px;
}

#academy-nav, .event-schedule, #academy-schedule {
    text-align: center;
    margin: auto;
}

#academy-nav button {
    margin: 10px 30px 20px 30px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 5px 16px;
    color: #1d2a37;
    border: none;
    background: none;
}

.tab button.active, #academy-nav button:hover, .tab button.active1 {
    color: #f7941e !important;
}

#academy-nav br{
	display:none;
}

.coach-column img {
    width: 50%;
}

.coach-column {
    clear: both;
    text-align: center;
}

.coach-column .content.col-md-7 {
    text-align: left;
}
.coach-column .content {
    padding: 20px;
}

#wrapper h4{
	color:#1d2a37;
}

#schedulebt {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    text-decoration: underline;
}

/*mpld page*/
#panel-15-0-0-0 .siteorigin-widget-tinymce p{
	display:none;
}

body#mpld-home button#mpld-home, body#mpld-gallery button#mpld-gallery, body#mpld-standings button#mpld-standings, body#mpld-players button#mpld-players, body#mpld-schedule button#mpld-schedule, body#mpld-teams button#mpld-teams, body#u17-home button#u17-home, body#u17-gallery button#u17-gallery, body#u17-standings button#u17-standings, body#u17-players button#u17-players, body#u17-schedule button#u17-schedule, body#u17-teams button#u17-teams{
	color:#f7941e;
}

.page-template-mpl-page .listing-item img, .page-template-u17-page .listing-item img{
	padding: 10px !important;
    border: 2px solid #e3e3e4 !important;
}

.mplnavi{
	position:fixed;
	top:77px;
	z-index:1;
}

#mpl-logo{
	width:6%;
}

#u17-logo{
	width:4%;
}

#mpl-nav button, .mpld-social, #u17-nav button {
    margin: 10px 5px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 5px 16px;
    color: #d3d3d3;
    border: none;
    background: none;
}

#mpl-nav, #u17-nav {
    text-align: center;
    margin: 0 auto 30px auto;
    background: #4f545e;
    position: fixed;
	width:100%;
	top:70px;
	z-index:1;
}

#mpl-nav button:hover, #u17-nav button:hover{
	color: #f7941e;
    background-color: transparent;
}

.card.card--clean{
	margin-bottom:1em;
}

.page-template-mpl-page #wrapper, .page-template-u17-page #wrapper{
	margin-top:150px;
}

.page-template-mpl-page .listing-item, .page-template-u17-page .listing-item{
	width:45%;
}
/*forum page*/
#wpforo-wrap #wpforo-menu ul.sub-menu li{
	margin-right:0 !important;
}

#wpforo-wrap #wpforo-menu li > ul{
	margin:16px 0 0 0 !important;
}

#wpforo-wrap .wpf-breadcrumb a.active:after{
		z-index:0;
}
	
#wpforo-wrap .wpforo-feed{
	display:none;
}

#wpforo-wrap #wpforo-title{
	text-transform:uppercase;
	color:#1d2a37;
	font-weight:700;
	padding:10px 0;
}

#wpforo-wrap .wpf-head-bar{
	padding:0;
}

#wpforo-wrap #wpforo-menu{
	background-color:#aaaaaa;
	height:4em;
}

#wpforo-wrap .wpf-action-link span, #wpforo-poweredby .wpf-by{
	display:none;
}

#wpforo-wrap .wpf-head-bar-left{
	width:100%;
}

#wpforo-wrap .wpf-head-bar-right{
	padding:0;
}

#wpforo-wrap .wpf-field .wpf-field-wrap svg:not(:root).svg-inline--fa{
	margin:0;
}

#wpforo-wrap .wpforo-register-wrap .wpf-field.wpf-field-type-submit input[type="submit"]{
	width:auto;
}

#wpforo-wrap input[type="submit"], #wpforo-wrap input[type="reset"], #wpforo-wrap input[type="reset"], #wpforo-wrap input[type="button"]{
	font-weight:700;
	border:none !important;
}

#wpforo-wrap input[type="submit"]:hover, #wpforo-wrap input[type="reset"]:hover{
	background:#aaaaaa !important;
	font-weight:700;
	border:none;
}

#wpforo-wrap .wpf-search input[type="text"].wpf-search-field{
	background:#F5F5F7;
	z-index:auto;
	width:180px;
}

#wpforo-wrap #wpforo-menu{
	display:block !important;
}

#wpforo-wrap #wpforo-menu li{
	border:none !important;
	padding:1em;
	margin-right:2em;
}

#wrapper ul li{
	min-height:auto;
}

#wpforo-wrap #wpforo-menu li a{
	padding:0;
	text-transform:uppercase;
	font-size:0.8em;
}

#wrapper ul{
	margin:0;
}

#wpforo-wrap .wpforo-active, #wpforo-wrap #wpforo-menu li:hover, #wpforo-wrap #wpforo-menu .current-menu-ancestor, #wpforo-wrap #wpforo-menu .current-menu-parent, #wpforo-wrap #wpforo-menu .current_page_item{
	background-color:transparent !important;
	color:#ff6600;
}

/*my acc*/
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	height:auto;
	border-radius:5px;
}

input:focus, textarea:focus, select:focus {
    outline-offset: 0px;
}

input {
    border: 1px solid #bcbcbc;
	padding:10px 10px; 
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background:#fb6d21;
	text-transform:uppercase;
	color:#ffffff;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background:#aaaaaa;
	color:#ffffff;
}

.woocommerce button.button{
	margin-right:2em;
}

#wrapper h2{
	text-transform:uppercase;
}

/*schedule page*/
.post-type-archive-tribe_events #wrapper, single-tribe_events #wrapper{
	margin-top:7%;
}

.datepicker.dropdown-menu{
	width:50%;
}

.tribe-events-tooltip .tribe-events-event-body{
	padding-bottom:10px;
}

#tribe-events .tribe-events-button{
	display:none;
}

/*contact page*/
div.wpforms-container-full .wpforms-form button[type=submit]{
	background:#fb6d21;
	border-radius:5px;
	color:white;
	border:none;
	text-transform:uppercase;
	font-weight:700;
	font-size:18px;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	background:#aaaaaa;
	border:none;
}

#pl-20 h5{
	font-weight:700;
}

#pl-20 iframe{
	width:100%;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{
	max-width:100%;
}

/*photo page*/
#bwg_container1_0 #bwg_container2_0 .bwg_album_thumb_spun1_0{
	padding:10px !important;
	border:1px solid #aaaaaa;
}

#gal_front_form_0 div{
	text-align:left !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_album_thumb_spun1_0:hover .bwg_title_spun1_0{
	top:10px !important;
	left:10px !important;
	background:rgba(0,0,0,0.8);
}

#bwg_container1_0 #bwg_container2_0 .bwg_image_title_spun2_0{
	background:rgba(0,0,0,0.8);
	color:white;
}

#bwg_container1_0 #bwg_container2_0 .bwg_gal_title_0{
	text-transform:uppercase;
	color:#1d2a37 !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_0{
	margin:10px;
}

.svg-inline--fa.fa-play.fa-w-14.bwg_ctrl_btn.bwg_play_pause, .bwg_toggle_container, .bwg_ctrl_btn_container{
	display:none;
}

.spider_popup_close .svg-inline--fa.fa-times.fa-w-12.bwg_close_btn{
	margin:0;
	color:white;
}

.spider_popup_close{
	background-color:#1d2a37 !important;
}

.spider_popup_close:hover{
	background-color:#aaaaaa !important;
}

#spider_popup_right-ico{
	right:30px !important;
}

#spider_popup_left-ico{
	left:30px !important;
}

.bwg_close_btn{
	opacity:1 !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_back_0{
	text-transform:uppercase;
	color:#fb6d21;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{
	z-index:auto !important;
}

/*video page*/
.page-id-18 #wrapper h3{
	font-size:16px;
}

/*login/register*/
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active{
	background:#fb6d21 !important;
	text-transform:uppercase !important;
	font-weight:700 !important;
}

.um .um-button.um-alt, .um input[type=submit].um-button.um-alt{
	background:#aaaaaa !important;
	color:white !important;
}

.um input[type=submit].um-button:hover, .um a.um-button:hover{
	background:#aaaaaa !important;
}

.um .um-button.um-alt:hover, .um input[type=submit].um-button.um-alt:hover{
	background:#fb6d21 !important;
}

/*mpld teams*/
ul.desc-title, table.desc-title{
	float:left;
	margin-right:1em !important;
}

.page-template-mpl-page h3, .page-template-u17-page h3{
	text-transform:uppercase;
}

.page-template-mpl-page #wrapper h3, .page-template-u17-page #wrapper h3{
	font-weight:700;
	color:#1d2a37;
	margin:0;
}

ul.desc-title img{
	max-width:200px;
	width:100%;
}

.page-template-mpl-page .siteorigin-widget-tinymce.textwidget img, .page-template-u17-page .siteorigin-widget-tinymce.textwidget img{
	padding:0;
	border:none;
}

.page-template-mpl-page #wrapper ul li:hover, .page-template-u17-page #wrapper ul li:hover{
	background:none;
}

ul.desc-title li, table.desc-title tr td{
	padding:5px;
}

.dataTables_wrapper{
	padding-top:20px;
}

table.desc-title{
	width:auto;
}

/*mpld schedule & results*/
.page-template-mpl-page #wrapper h2, .page-template-u17-page #wrapper h2{
	color:#1d2a37;
	padding:1em 0;
	margin:0;
	text-align:center;
}

#score-point h2, #vs-text h2{
	font-size:3.5em;
}

#score-point .panel-grid-cell{
	width:100%;
}

.pum-theme-565 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{
	background-color:transparent !important;
}

#score-row:hover{
	background:#efefef;
}

.pum-container, .pum-content iframe{
	margin:0 auto !important;
	max-width:505px !important;
	width:100% !important;
}

.pum-theme-565 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{
	right:-5px !important;
}

#vs-text{
	height:100px;
}

/*mpld player statistics*/
.tablepress .sorting, .tablepress .sorting_asc, .tablepress .sorting_desc{
	width:90px !important;
	text-align:center;
}

.tablepress td, .tablepress th {
    text-align: center !important;
}

/*mpld gallery*/
#gal_front_form_0 #ajax_loading_0 div{
	background-color:transparent !important;
}

/*error404*/
.error404 .container{
	padding-top:60px;
}

.error404 #header{
	display:none;
}

/*mpld league standings*/
#tablepress-12 .team-logo{
	width:50px;
}

#tablepress-12, .tablepress{
	width:100% !important;
}

#tablepress-12 .game-ball, #tablepress-13 .game-ball, #tablepress-14 .game-ball{
	width:25px;
	margin:0 5px;
}

#mpld-home #tablepress-12 .team-logo{
	width:30px;
}

#mpld-home #tablepress-12 .game-ball, #u17-home #tablepress-13 .game-ball, #u17-home #tablepress-14 .game-ball{
	width:20px;
	margin:0 2px;
}

#u17-home .dataTables_wrapper{
	font-size:13px;
}

/*u17 schedule*/
.tablepress a{
	font-size:12px;
}

#u17-schedule .tablepress{
	width:auto !important;
	margin:10px auto;
}

#u17-schedule{
	overflow:auto !important;
}

/*u17 home*/
#u17-home #wrapper p{
	display:none;
}

/*facilities page*/
.fac-button{
	width: 160px;
    height: 50px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    color:white;
    background-color: rgba(251, 109, 33, 1);
	padding:10px;
}

.fac-button:hover, .fac-button:focus{
	color:white;
	background:#aaaaaa;
}

#fac-center{
	text-align:center;
}

#facilities-img{
	width:80%;
	margin:0 auto;
}

@media screen and (max-width: 387px){
	.woocommerce form .form-row label.inline{
		display:block !important;
	}
}

@media screen and (min-width: 480px){
	#vs-text img{
	max-width:100px !important;
}
}

@media screen and (max-width: 498px){
	/*academy page*/
	#academy-nav button{
		margin:0;
		width:100%;
	}
}

@media screen and (max-width: 540px){
	/*mpld schedule*/
	.pum-container{
		left:0 !important;
		max-width:none !important;
	}
}

@media screen and (min-width: 576px){
	/*top header*/
	#header .col-sm-3, #header .col-sm-6, #header .container{
		max-width:100%;
	}
}

@media screen and (max-width: 620px){
	/*forum page*/
	#wpforo-wrap #wpforo-menu li{
		margin:0;
	}
	
	#wpforo-wrap #wpforo-menu{
		padding:15px 0;
	}
	
	#wpforo-wrap #wpforo-menu .wpf-menu, #wpforo-wrap #wpforo-menu #wpf-menu{
		z-index:1;
	}
	
}

@media screen and (max-width: 686px){
	#tablepress-12 .game-ball{
		width:20px;
		margin:0 2px;
	}
}

@media screen and (max-width: 720px){
	/*header*/
	.social-media, .top-contact{
		text-align:center;
	}
	/*top bar*/
	#header .top-contact, #header .social-media{
		float:none;
	}
	
	/*nav*/
	.toggleMenu{
		display:block;
	}
	
	.toggle a{
		background:#1e2024;
		color:white;
		text-transform:uppercase;
		padding:10px;
	}
	
	.toggle{
		top: 75px;
    	position: fixed;
    	z-index: 2;
		width:100%;
	}
	
	#header .nav{
		width:auto;
	}
	
	.menubox.col-sm-12, .menubox.col-md-12{
		top:116px;
		width:100%;
	}
	
	#header .nav ul{
		background:#1e2024;
	}
	
	#header .nav{
		position:static;
		height:300px;
	}
	
	.menubox.col-sm-12, .menubox.col-md-12{
		padding:0;
	}
	
	#header .nav ul li a{
		font-size:1.1em;
		padding:10px;
	}
	
	.nav ul li ul li a {
    	padding-left: 20px !important;
	}
	
	#header .nav ul li:hover > ul{
		background:none;
		width:100%;
		position:static;
		padding:0;
	}
	
	#header .nav ul li:hover > ul li a{
		padding:10px;
	}
	
	#header .nav ul.sub-menu{
		margin:0;
	}
	
}

@media screen and (min-width: 721px){
	/*header*/
	#header .nav ul{
		width:100%;
    	float: none !important;
    	margin-top: 0;
	}
	
	#header .nav ul li a{
		padding:10px 20px;
		font-size:12px;
	}
	
	#header .nav ul li a:hover{
		font-size:12px;
	}
	
	#header .nav ul li:hover > ul{
		top:32px;
		background:#aaaaaa;
		transition: background-color 0.3s ease;
	}
	
	#header .nav ul.sub-menu li a:hover{
		background:#fb6d21;
		color:#fff;
	}
	
}

@media screen and (min-width: 737px){
	/*header*/
	.col-xs-12{
		width:auto;
	}
}

@media screen and (min-width: 768px){
	/*top header*/
	#header .col-md-3{
		max-width:100%;
	}
}

@media screen and (max-width: 767px){
	/*footer*/
	.footerinner .col-md-3, .footerinner col-sm-3{
		width:100%;
	}
}

@media screen and (max-width: 780px){
	/*mpl schedule & results*/
	#score-point .panel-grid-cell{
		width:30% !important;
		float:left;
	}
	
	.page-id-432 .panel-grid.panel-has-style>.panel-row-style {
		display:inherit !important;
	}
	
	#vs-text p{
		font-size:1em;
	}
	
	#pgc-432-1-0{
		margin-bottom:0 !important;
	}
	
	#pgc-432-0-0, #pgc-432-2-0, #pgc-w5ae95a7a220cf-0-0, #pgc-w5ae95a7a220cf-0-1{
		margin-bottom:0 !important;
	}
}

@media screen and (max-width: 865px){
	.page-id-16 .title-box, .page-id-12 .title-box, .page-id-13 .title-box, .page-id-14 .title-box, .page-id-325 .title-box, .page-id-20 .title-box, .page-id-8 .title-box, .blog .title-box, .page-id-17 .title-box, .page-id-18 .title-box, .page-id-19 .title-box{
		padding:85px 0 10px 0;
	}
}

@media screen and (max-width: 976px){
	#n2-ss-2-align{
		margin-top: 110px;
	}
}

@media screen and (max-width: 991px){
	/*header*/
	#header .logo p{
		font-size:3em;
	}
	
	.blog .innerlightbox{
		padding-top:110px;
	}
	
	.blog-sec{
		width:100%;
		height:auto;
	}
	
	/*forum page*/
	.wpf-right.wpf-search{
		display:none !important;
	}
	
	.wpf-left{
		display:block !important;
	}
	
	#wpforo-wrap #wpforo-menu li{
		margin:auto;
	}
}

@media screen and (max-width: 1073px){
	/*home page*/
	#pgc-55-0-1, #pgc-15-0-1{
		display:none !important;
	}
	
	#pgc-55-0-0, #pgc-15-0-0{
		width:100% !important;
	}
}

@media screen and (max-width: 1164px){
	/*home page*/
	.listing-item{
		width:95% !important;
	}
	
	.listing-item{
		height:auto;
	}
}

@media screen and (max-width: 1192px){
	/*mpl nav*/
	.naviconn {
  		width: 100%;
  		background:#fb6d21;
  		margin: 20px auto;
  		position: fixed;
  		width:50px;
  		height: 45px;
  		display: block;
 		z-index: 9999;
  		transition: linear 0.5s all;
		top: 100px;
    	right: 0px;
	}
	
	.naviconn:before, .naviconn:after {
  		background: #fff;
  		-webkit-backface-visibility: hidden;
          		backface-visibility: hidden;
  		content: "";
  		height: 3px;
  		left: 0;
  		transition: 0.8s ease;
  		width: 30px;
	}
	
	.naviconn:before {
  		box-shadow: #fff 0 10px 0 0;
 	 	position: absolute;
  		top: 10px;
			left:10px;
	}
	
	.naviconn:after {
  		position: absolute;
  		top: 30px;
			left:10px;
	}
	
	.naviconn--active {
  		transition: linear 0.5s all;
	}
	
	.naviconn--active:before {
  		box-shadow: transparent 0 0 0 0;
  		top: 20px;
 		-webkit-transform: rotate(225deg);
          		transform: rotate(225deg);
	}
	
	.naviconn--active:after {
  		top: 20px;
  		-webkit-transform: rotate(315deg);
          		transform: rotate(315deg);
	}

	.togglee {
  		display: block;
  		width: 30%;
  		opacity: 0;
  		transition: ease-in 0.5s all;
  		-webkit-transform: translateY(-200%);
          		transform: translateY(-200%);
  		min-width: 320px;
	}
	
	.togglee--active {
  		display: block;
  		opacity: 1;
  		transition: ease-in 0.5s all;
  		-webkit-transform: translateY(0);
          		transform: translateY(0);
			position:fixed;
			z-index:9998;
			top: 120px;
    		right: 0px;
	}
	
	.togglee__menu {
  		margin-bottom: 25px;
	}
	
	.togglee__menu li {
  		width: 25%;
  		display: block;
  		margin: 10px auto;
	}
	
	.togglee__menu li a {
  		text-decoration: none;
  		color: #000;
  		display: block;
  		text-align: center;
  		font-size: 17px;
  		text-transform: uppercase;
  		border-bottom: 2px solid transparent;
  		transition: linear 0.5s all;
  		font-weight: 500;
  		padding: 5px 0;
	}
	
	.togglee__menu li a span {
  		text-transform: lowercase;
	}
	
	.togglee__menu li a:hover {
  		color: #db5523;
  		border-bottom: 2px solid #db5523;
  		transition: linear 0.5s all;
  		-webkit-transform: scale(1.15);
          		transform: scale(1.15);
  		font-weight: 700;
	}
	
	img#mpl-logo, img#u17-logo{
		width:20% !important;
		margin:10px 0;
	}
	
	#mpl-nav button, #u17-nav button{
		width:100%;
		margin:10px auto;
	}
	
	#mpl-nav, #u17-nav{
		visibility:hidden;
		top:0;
	}
	
	.togglee--active #mpl-nav, .togglee--active #u17-nav{
		visibility:visible;
	}
	
	#naviconn{
		cursor:pointer;
	}
	
}


